JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces | Enumerations
juce_StateVariableTPTFilter.h File Reference

## Classes
class | juce::dsp::StateVariableTPTFilter< SampleType >
| An IIR filter that can perform low, band and high-pass filtering on an audio signal, with 12 dB of attenuation per octave, using a TPT structure, designed for fast modulation (see Vadim Zavalishin's documentation about TPT structures for more information). More...

## Namespaces
namespace | juce
namespace | juce::dsp

## Enumerations
enum class | juce::dsp::StateVariableTPTFilterType { juce::dsp::lowpass , juce::dsp::bandpass , juce::dsp::highpass }